{
  "format": 1,
  "restore": {
    "/home/nikolaj/Code/Datalogi/2022B4-IPS/IPS_W-assignments/W1/fasto/Fasto/Fasto.fsproj": {}
  },
  "projects": {
    "/home/nikolaj/Code/Datalogi/2022B4-IPS/IPS_W-assignments/W1/fasto/Fasto/Fasto.fsproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/nikolaj/Code/Datalogi/2022B4-IPS/IPS_W-assignments/W1/fasto/Fasto/Fasto.fsproj",
        "projectName": "Fasto",
        "projectPath": "/home/nikolaj/Code/Datalogi/2022B4-IPS/IPS_W-assignments/W1/fasto/Fasto/Fasto.fsproj",
        "packagesPath": "/home/nikolaj/.nuget/packages/",
        "outputPath": "/home/nikolaj/Code/Datalogi/2022B4-IPS/IPS_W-assignments/W1/fasto/Fasto/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/nikolaj/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net6.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {}
          }
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "dependencies": {
            "FSharp.Core": {
              "include": "Runtime, Compile, Build, Native, Analyzers, BuildTransitive",
              "target": "Package",
              "version": "[6.0.1, )",
              "generatePathProperty": true
            },
            "FsLexYacc": {
              "target": "Package",
              "version": "[10.2.0, )",
              "generatePathProperty": true
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[6.0.2, 6.0.2]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/6.0.102/RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}